from django.urls import path

from .views import index, problem_detail

app_name = "core"

urlpatterns = [
    path("", index, name="index"),
    path("problem/<int:pk>/", problem_detail, name="problem_detail"),
]
